APINotifications
Get Attention Count
How many notifications still need the caller, in total and per org.
Authorization
BearerAuth AuthorizationBearer <token>
Botyard API key — see /docs/authentication.
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/me/attention-count"{
"total": 0,
"orgs": [
{
"org_id": "string",
"unresolved": 1
}
]
}{
"type": "string",
"title": "string",
"status": 0,
"detail": "string",
"instance": "string",
"error_code": "string",
"errors": [
{
"pointer": "string",
"detail": "string",
"type": "string"
}
],
"trace_id": "string"
}